body
{
        background:#004271;
        color: #161616;
        font-size: 12px;
		line-height:1.5em;
        padding: 0px;
        text-align: center;
		font-family:Avenir, Helvetica, sans-serif;
}

.main {
	margin: 0 auto; 
	width: 999px; 
	padding:0;
	text-align:left;
	min-width:999px;
	z-index:2;
	position:relative;
}


a{color:#161616;}
a:hover { text-decoration:none;}
a:hover {text-decoration:none}
a, button, .button{ cursor:pointer;}

.clear{  overflow:hidden; width:100%;}
.clear1{ clear:both;}
.br{ display:block;}
.fright{ float:right;}
.fleft{ float:left;}
.txt{ display:block; position:absolute;}
.txt1{ position:relative;}
.list0 li, .list0 li a{ display:block; float:left;}


/*         ________
__________/ fonts \__________________________________________________________________
--------------------------------------------------------------------------------------- */
.row-footer h3, .row-footer .col-banner .text1, .row-footer .col-banner .text3, .row-box h3, .top-menu,  .text-logo span, .logo .text-logo1, .caption h3 span, .stylebox1-title, .blog h2, .item-page h2, .title-sub, .blog-featured h2{font-family: 'Avenir';}
.text-logo strong, .caption h3 strong, .search-indent .button, .row-footer .col-banner .text2{font-family: 'Avenir';}




/*         ________
__________/ header \__________________________________________________________________
--------------------------------------------------------------------------------------- */
.tail-header{ background:#065790 url("../images/tail-header.gif") top center repeat-x;}
.tail-header-center{ background:url("../images/header.jpg") top center no-repeat;}

.header{ min-height:467px; background:url("../images/header-bg.gif") 7px 424px no-repeat;}

.logo{
	width:290px;
    height:237px;
	background:url("../images/log.png") 0px 0 no-repeat;
	top:200px;
	left:0;
	text-decoration:none;
	
}
.logo .text-logo{ color:#ffffff; font-size:37px; margin:170px 0 0 0; font-weight:normal; letter-spacing:-1px; width:265px; text-align:center;}
.logo .text-logo strong{ font-weight:normal;}
.logo .text-logo1{font-weight:normal; color:#2f8bcc; font-size:14px; text-align:center; width:265px; top:215px; text-transform:uppercase; word-spacing:-1px;}


.search-indent{
	background:url("../images/search_bg.gif") 0 0 no-repeat;
	width:262px; height:28px;
	top:431px; left:7px;
}
.search-indent label{ display:none;}
.search-indent .inputbox{
	border:none;
	background:none;
	top:6px; left:10px;
	position:absolute;
	width:213px;
	color:#878787;
	font-size:12px;
	line-height:1.3em;
	font-family:Avenir, Helvetica, sans-serif;
}
.search-indent .button{
	background:url("../images/search_button.gif") 0 0 no-repeat !important;
	width:27px; height:28px;
	position:absolute;
	left:235px; top:0;
	color:#ffffff;
	 font-size:15px;
	 text-decoration:none;
	 text-align:center;
	 border:none;
	 line-height:1.2em;
	 padding-bottom:3px;
}
.search-indent .button:hover{ color:#065790; }

/*         _________
__________/ content e3eef8 \__________________________________________________________________
--------------------------------------------------------------------------------------- */
.tail-content{ background:#fff;}

.content{padding:15px 0 0 3px;}
#container{overflow:hidden; text-align:left}
#left{ float:left; text-align:left;    width:324px;}
.left-indent{padding:0 31px 0 0;}

#right{ float:left; text-align:left;    width:308px;}
.right-indent{padding:0 0 0 31px}

.container-indent{ padding:17px 21px 0 2px;}

/*inline-style*/
.separator-x{ border-top:1px solid #FFF; height:27px; margin:31px 0 0 0;}
.separator1-x{ border-top:1px solid #cad2da; border-bottom:1px solid #FFF;  height:0px; margin:21px 0 15px 0;}
/**/




/*content-text*/
.img-border{ border:1px solid #b8c1c9; padding:5px; background:#FFF;}
.img-indent{ margin:0 28px 0 0; float:left;}
#container strong{ color:#065790; line-height:18px; text-transform:uppercase;}
.indent-top-bottom{ padding:10px 0 15px 0;}

.content-button{
	background:url("../images/slider_button.png") 0 0 no-repeat;
	width:84px; height:32px;
	display:block;
	text-align:center;
	color:#fefefe;
	 font-size:14px;
	 line-height:2.3em;
	 text-decoration:none;
	 float:left;
}
.content-button:hover{ font-weight:bold;}

.row-box .col-1{ width:370px;}
.row-box .col-2{ margin-left:40px; width:255px;}
.row-box .text1{ color:#96bee4; font-size:20px; line-height:1.2em; text-transform:uppercase; font-weight:bold;}
.row-box .col-1 strong{ color:#ff8705 !important;}
.row-box .col-1 .indent-top-bottom{ padding:5px 0 5px 0;}
.row-box .col-1 a{ color:#5e9fdd; text-decoration:none;}
.row-box .col-1 a:hover{ color:#ff8705;}
.row-box h3{ color:#065790; font-size:24px; line-height:1.2em; font-weight:normal; padding-bottom:18px;}
.img-bottom{ margin-bottom:9px;}
.indent-top{ padding-top:10px;}


.list{ padding-top:15px;}
.list li, .list-col li{ background:url("../images/list_sep.gif") bottom left repeat-x; padding:6px 0;}
.list li:last-child{ background:none;}
.list li a, .list-col li a{ background:url("../images/list_marker.png") 0 0 no-repeat; padding:0 0 0 29px; color:#ff8705; font-weight:bold; text-transform:uppercase; text-decoration:none;}
.list li a:hover, .list-col li a:hover{ color:#065790;}
.list-col li a{ padding:0 0 0 0; font-weight:normal; background:none;}

.img-indent1{ margin:0 20px 0 0; float:left;}
/**/


/*stylebox1-text*/
.stylebox1-center{ background:#075890 ;padding-top: 10px;padding-bottom: 10px;
-webkit-border-radius:10px 10px;
-moz-border-radius: 10px/10px;
border-radius:10px/10px;
}
.stylebox1-text{ padding:0 27px 15px 21px;}
.stylebox1-title{ color:#75b1e7; font-size:24px; line-height:1.2em; padding:7px 11px 11px 18px;}

/*         ________
__________/ footer \______________________________________________________________________
--------------------------------------------------------------------------------------- */
.tail-footer{ border-top:10px solid #f4f8fc; padding:32px 0 0 0; background: #004271;}
.footer-text{ color:#6c95ba; margin:0px 0 0 0;}
.footer-text p{ padding:20px 0 29px 18px;}

.row-footer{ padding:0 0 0 20px; background:url("../images/footer_separator.gif") 275px 0 repeat-y;}
.row-footer .col-banner{ width:235px; padding:4px 0 0 0;}
.row-footer .col-banner span{ display:block; color:#f4f8fc; font-size:26px; line-height:1.2em;}
.row-footer .col-banner .text1{ }
.row-footer .col-banner .text2{font-size:35px; letter-spacing:-1px; padding:19px 0 0 0; line-height:1em;}
.row-footer .col-banner .text3{ color:#4183b2; line-height:1em; padding-bottom:11px; font-size:24px; letter-spacing:-1px; padding-left:4px;}
.row-footer .col-list{ margin-left:57px; width:339px;}
.row-footer .col-ligin{ margin-left:5px; width:334px;}

.row-footer h3{ color:#e3eef8; font-size:26px; line-height:1.2em; font-weight:normal; padding:4px 0 17px 0;}
.list1 { margin-right:50px;}
.list1 li{ margin-bottom:11px;}
.list1 li a{ color:#e3eef8; font-size:14px; line-height:1.2em; display:block; padding:4px 0 5px 49px; text-decoration:none; font-style:italic;}
.list1 .bg1{ background:url("../images/list1_bg1.gif") 0 0 no-repeat;}
.list1 .bg2{ background:url("../images/list1_bg2.gif") 0 0 no-repeat;}
.list1 .bg3{ background:url("../images/list1_bg3.gif") 0 0 no-repeat;}
.list1 .bg4{ background:url("../images/list1_bg4.gif") 0 0 no-repeat;}
.list1 li a:hover{ color:#56b0ef; background-position:4px 0;}



/*box-login*/
.row-login-link{ padding:11px 0 3px 0;}
.row-login-link ul li{ background:url("../images/sep-y.gif") right 3px no-repeat; display:block; float:left; padding:0 6px; word-spacing:-1px;}
.row-login-link ul li:first-child{ padding-left:3px;}
.row-login-link ul li:last-child{ background:none;  padding-right:0;}
.row-login-link ul li a{ color:#56b0ef; text-decoration:none; font-size:12px;}
.row-login-link ul li a:hover{ color:#d8e3eb;}
#form-login-remember label{ color:#d8e3eb;}

.row-login .col-1, .row-login .col-2{ width:132px;  height:31px;}
.row-login .col-1 input, .row-login .col-2 input{
	width:117px;
	padding:8px 0 8px 8px; 
	color:#c2e1ff; 
	font-size:12px; 
	font-family:Avenir, Helvetica, sans-serif;
	background:#327cb0;
	border:none;
}
.row-login .col-3{ width:58px;}
.row-login .col-3 .button, .logout-button .button{
	background:url("../images/login_button.gif") 0 0 no-repeat;
	width:58px;
    height:30px;
	text-align:center;
	color:#065790;
	font-size:12px;
	border:none;
	line-height:2.2em;
}
.row-login .col-3 .button:hover{ color:#FFF;}

.extra-link{ top:11px; left:263px;}
.extra-link a{ color:#ffffff;}
.extra-link a:hover{ color:#d8e3eb;}


.login-greeting{ color:#FFF; font-size:15px; padding:9px 0;}
/**/


#contact-slider a{ color:#065790; text-decoration:none;}
#contact-slider a:hover{ color:#ff8705;}


/*         _______________
__________/ header-slider \_______________________________________________________________
--------------------------------------------------------------------------------------- */



.slides{
	background:url(../images/slider_wrapper.png) 0 0 no-repeat;
	width:726px; height:374px;
    top:93px; left:276px;
	overflow:hidden;
	z-index:1;
}
.slides {
	position:absolute;
    background:url(../images/slider_wrapper.png) 0 0 no-repeat;
	z-index:100;
}

.slider .slides_container {
	width: 657px;
	overflow: hidden;
	position: relative;
	display: none;
    top: 8px; left: 38px;
}

.slides_container div.slide {
	width: 657px;
	height: 335px;
	display: block;
}

.slides .next,.slides .prev {
	position: absolute;
	top: 150px;
	width: 24px;
	height: 43px;
	display: block;
	z-index: 1000;
	left: 10px;
}
.slides .next {
	left: 614px;
}

/* Pagination */
.pagination {
	margin: 26px auto 0;
	position: absolute;
	bottom: 10px;
	z-index: 100;
	left: 10px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display: block;
	width: 12px;
	height: 0;
	padding-top: 12px;
	background-position: 0 0;
	float: left;
	overflow: hidden;
	background-color: orange;
	border-radius: 7px;
}

.pagination li.current a {
	background-position: 0 -12px;
	background-color: #75b1e7;
}

/* Caption */
.slider .caption {
    z-index: 500;
    position: absolute;
    left: 0;
    color: #75b1e7;
    text-shadow: none;
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 0;
    padding-left: 54px;
    top: 72px;
    width: 200px;
    text-align: left;
    font-size: 21px;
    margin: 0px;
    height: 240px;
    line-height: 30px;
}
.slider_ust p {
	margin: 0px;
	padding: 0px;
}
.slider_ust a {
	color: #c5c1c1!important;
	text-decoration: none;
	text-align: right;
	float: right;
	font-size: 13px;
}
.slider_ust {
	background-color: transparent;
	height: 100px;
	/* [disabled]width: 300px; */
	display: inline-block;
}

/*  

/*         ___________________________
__________/ Sitemap Styler(list-menu) \_______________________________________________________________
--------------------------------------------------------------------------------------- */


#sitemap, #sitemap ul, #sitemap li{
	margin:0;
	padding:0;
	list-style:none;
}
#sitemap{}
#sitemap ul{
	display:none;
}
#sitemap > li{
	line-height:150%;
	margin-top:1px;
	background:url("../images/list_separator.gif") bottom left repeat-x;
	position:relative;
	width:100%;
	padding:0 0 4px 0;
}
/* IE leaves a blank space where span is added so this is to avoid that */
* html #sitemap li{
	float:left;
	display:inline;
}

#sitemap li a{padding-left:20px; color:#75b1e7; text-decoration:none;}
#sitemap li a:hover{color:#ff8705;}
#sitemap li span{float:left;position:absolute;top:5px;left:5px;width:13px;height:13px;cursor:auto;font-size:0;}
#sitemap li span, #sitemap li span.collapsed{background:url("../images/collapsed.gif") no-repeat 1px 2px; cursor:pointer} 
#sitemap li span.expanded{background:url("../images/expanded.gif") no-repeat 0 0; cursor:pointer}

/* second level */

#sitemap li li{
}
#sitemap li li a{padding-left:7px;}
#sitemap li li span{left:6px;}

/* third level */

#sitemap li li li a{padding-left:84px;}
#sitemap li li li span{left:56px;}

/* etc. */

/*  */

/*
	Slideshow
*/
